body {
	padding:0;
	margin:0;
	color:#000000;
	background-position: center;
}
body, td {
	font-family:Tahoma;
	font-size:11px;
}
td {
	top: 20px;
	margin-top: 20px;
}
.td {
	top: 20px;
	background-image: url(images/index1_17.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	border-top-style: 50;
}


br{font-size:10px}
a:hover {text-decoration:none}
.s{ color:#7D7D7D; text-decoration:none}
.s1{
	color:#6B6B6B;
	font-size: 14px;
}
.o{
	font-size:12px;
	color:#000000;
	text-decoration:none;
	padding-left: 15px;
	font-weight: bold;
}

.t1{background:url(images/1_z2.gif)  center left no-repeat; margin:0px 0px 0px 12px; padding:0px 0px 0px 10px }
.t2{
	margin:20px 0px 0px 0px;
	padding:0px 0px 0px 10px;
	font-size: 12px;
}
.t3 {
	background-image: url(images/index1_17.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 20px;
}


		
input,textarea{  
   font-family:Tahoma;
   font-size:12px;
} 


 
.post_it {
	background-attachment: fixed;
	background-image: url(images/postIt.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 20px;
}
.posit2 {
	background-attachment: fixed;
	background-image: url(images/postIt2.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.tgallery {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	padding-top: 15px;
}
